@charset "UTF-8";
/*=============================================================

	Date: 2025-08-04
	CSS Document ： あたまつさんコラボ

=============================================================*/
/*------------------------------------
仮想LP用ベース
------------------------------------*/
.fca_cat-hero {
  z-index: 1;
}
.fca_cat-hero, .sr_page-shopping-result__free {
  overflow: visible !important;
}
.fca_cat-hero .sr_page-shopping-result__free .fca_container__in {
  max-width: 100%;
}
.fca_cat-hero .sr_page-shopping-result__free .fca_container {
  padding: 0;
}
.fca_page-shop-category__body {
  margin-top: 0;
}
/*==================================

ルビ

==================================*/
[data-ruby] {
  position: relative;
  margin-top: 0.2em;
  display: inline-block;
}
[data-ruby]::before {
  content: attr(data-ruby);
  position: absolute;
  text-align: center;
  top: -0.9em;
  left: 0;
  right: 0;
  margin: auto;
  font-size: 0.38em;
  letter-spacing: 0.3em;
  white-space: nowrap;
}
.spec_wrap_fl h3.spec_fl [data-ruby]::before {
  font-size: 0.42em;
}
/*------------------------------------

ベース

------------------------------------*/
.pc {
  display: block;
}
.sp {
  display: none;
}
.bold_ct {
  font-weight: bold;
}
.fsc_gheader-wrap {
  transition: all 0.3s;
}
body.fixed-body .fsc_gheader-wrap {
  opacity: 0;
  pointer-events: none;
}
/*------------------------------------

wrapper

------------------------------------*/
#wrapper {
  width: 100%;
  font-size: 130%;
  font-weight: bold;
  line-height: 1.7;
  letter-spacing: 0.07em;
  text-align: center;
  background-image: url(../images/side_bg.webp);
  background-repeat: repeat;
  background-position: center;
  background-size: 130px;
  /* color: #005478;*/
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  animation: fadeIn_ct 0.5s 0.8s both;
  /* overflow: hidden; */
}
#wrapper img {
  height: auto;
  max-width: 100%;
  /* width: 100%; */
}
#wrapper ul {
  padding: 0;
  list-style: none;
}
#wrapper-inner {
  max-width: 1600px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  /* gap: 8%; */
  /* max-width: 1170px; */
}
/* hover */
#wrapper a:hover {
  text-decoration: none;
}
@media (hover: hover) {
  #wrapper a {
    transition: all 0.3s;
  }
  #wrapper a:hover {
    /* opacity: 0.8;*/
  }
}
/*------------------------------------

共通ボタン

------------------------------------*/
.btn-wrap {}
.btn-wrap .btn-catch {
  color: #3d49a2;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.9em;
  letter-spacing: 0.1em;
  font-size: 136%;
  margin: 1.3em 0 0;
  font-family: "游ゴシック", "Yu Gothic", "YuGothic", "游ゴシック体 Pr6N B";
}
.btn-wrap .btn-catch::before, .btn-wrap .btn-catch::after {
  display: block;
  width: 2px;
  height: 1.2em;
  content: '';
  background: #3d49a2;
}
.btn-wrap .btn-catch::before {
  transform: rotate(-35deg);
}
.btn-wrap .btn-catch::after {
  transform: rotate(35deg);
}
.btn-wrap a {
  color: #FFF;
  background: #3d49a2;
  position: relative;
  padding: 0.7em 0.7em;
  border-radius: 5em;
  font-size: 136%;
  font-weight: bold;
  width: max-content;
  display: flex;
  justify-content: space-between;
  align-items: center;
  letter-spacing: 0.0em;
  /* transition: all 0.3s; */
  margin: 0.2em auto 0.3em;
  box-shadow: 0.05em 0.19em 0px 0px #8fb6ff;
}
.btn-wrap a::before {
  /* content: ''; */
  display: block;
  width: 1.6em;
  aspect-ratio: 1;
  border-radius: 50%;
  background: #f6d5c9;
  position: absolute;
  top: auto;
  right: 0.6em;
  transition: all 0.3s;
}
.btn-wrap a::after {
  display: block;
  width: 2.6em;
  height: 2.5em;
  /* content: ''; */
  background-image: url("../images/link_arrow.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: all 0.3s;
}
/* hover */
@media (hover: hover) {
  .btn-wrap a:hover {
    opacity: 0.7;
  }
  .btn-wrap a:hover::after {
    transform: scale(1.1)
  }
  /*.btn-wrap a:hover::after {
				right: 0.6em;
				background-size: contain;
		}*/
}
.btn-wrap a img {
  width: 22%;
  margin: -13% 0 -12%;
}
.btn-wrap a .link-txt {
  text-align: left;
  white-space: nowrap;
  line-height: 1.3;
  letter-spacing: 0.05em;
}
.btn-wrap a .link-txt .price-id {}
.btn-wrap a .link-txt .price-id .num-id {
  font-size: 138%;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.btn-wrap a .link-txt .price-id .tax-id {
  font-size: 60%;
}
.btn-wrap a .link-txt .detail-id {
  display: block;
  font-size: 85%;
}
/*===================================

スマホコンテンツ

===================================*/
#sp-contents {
  background-color: #dfeaf8;
  width: 800px;
  text-align: center;
  padding: 1em 0 0;
  overflow: hidden;
}
#sp-contents p {
  /* font-family: "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic", "メイリオ", "Meiryo", "Noto Sans", "Noto Sans CJK JP", "system-ui", sans-serif; */
  line-break: strict;
  font-family: "游ゴシック体 Pr6N D";
}
/*------------------------------------

タイトル

------------------------------------*/
/* == FV == */
#fv-wrap {
  position: relative;
  overflow: hidden;
}
#fv-wrap::before {
  display: block;
  width: 120%;
  height: 100%;
  content: '';
  background: #fffce6;
  position: absolute;
  bottom: 23%;
  left: -10%;
  transform: rotate(-5deg);
  z-index: 5;
}
#fv-wrap::after {
  display: block;
  width: 800px;
  height: 100%;
  content: '';
  background: #dfeaf8;
  position: absolute;
  bottom: 0;
  left: calc(50% - 400px); /* transform: rotate(-5deg); */ z-index: 1;
}
#fv-wrap .fv-inner {
  position: relative;
  width: 90%;
  max-width: 700px;
  margin: 0 auto;
  z-index: 5;
}
/* == メインタイトル == */
#fv-wrap .fv-inner .title-txt {
  transform: rotate(-5deg);
  margin: 1em 0 0;
}
#fv-wrap .fv-inner .title-txt .ttl-sub01 {
  width: 87%;
  margin: 0 0 0.9em -9%;
  transform: translateY(1em);
  opacity: 0;
}
#fv-wrap .fv-inner .title-txt .main-title {
  display: flex;
  justify-content: center;
  align-items: center;
}
#fv-wrap .fv-inner .title-txt .main-title span {}
#fv-wrap .fv-inner .title-txt .main-title span img {
  height: 94px;
  width: auto;
  max-width: none;
}
#fv-wrap .fv-inner .title-txt .ttl-sub02 {
  width: 72%;
  margin: 1.3em 0 0 -32%;
  transform: translateY(1em);
  opacity: 0;
}
/* == メイン画像 == */
#fv-wrap .fv-inner .title-image {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  gap: 3%;
}
#fv-wrap .fv-inner .title-image .title-items {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 62%;
  margin: 0 0 6%;
  gap: 1%;
}
#fv-wrap .fv-inner .title-image .title-items img {
  width: 33%;
  filter: drop-shadow(2px 1px 0px rgba(0, 0, 0, 0.2));
  transform: translateY(1em);
  opacity: 0;
}
#fv-wrap .fv-inner .title-image .title-model {
  width: 37%;
  margin: -13% -2% 0% 0;
  transform: translateY(1em);
  opacity: 0;
}
#fv-wrap .fv-inner .title-image .title-model img {}
#wrapper-inner {}
/* タイトルアニメーション */
#fv-wrap.animate .ttl-sub01 {
  animation: fadeUp 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) forwards;
}
#fv-wrap.animate .ttl-sub02 {
  animation: fadeUp 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) forwards;
  animation-delay: 2.4s;
}
#fv-wrap.animate .fv-inner .title-image .title-model {
  animation: fadeUp 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) forwards;
  animation-delay: 1.3s;
}
#fv-wrap.animate .fv-inner .title-image .title-items img {
  animation: fadeUp 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) forwards;
}
#fv-wrap.animate .fv-inner .title-image .title-items img:nth-child(1) {
  animation-delay: 2.9s;
}
#fv-wrap.animate .fv-inner .title-image .title-items img:nth-child(2) {
  animation-delay: 2.8s;
}
#fv-wrap.animate .fv-inner .title-image .title-items img:nth-child(3) {
  animation-delay: 3.0s;
}
#fv-wrap .main-title span {
  transform: translateY(1em);
  opacity: 0;
}
#fv-wrap.animate .main-title span {
  animation: fadeUp 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) forwards;
}
#fv-wrap.animate .main-title span:nth-child(1) {
  animation-delay: 0.5s;
}
#fv-wrap.animate .main-title span:nth-child(2) {
  animation-delay: 0.6s;
}
#fv-wrap.animate .main-title span:nth-child(3) {
  animation-delay: 0.7s;
}
#fv-wrap.animate .main-title span:nth-child(4) {
  animation-delay: 0.8s;
}
#fv-wrap.animate .main-title span:nth-child(5) {
  animation-delay: 0.9s;
}
#fv-wrap.animate .main-title span:nth-child(6) {
  animation-delay: 1.0s;
}
#fv-wrap.animate .main-title span:nth-child(7) {
  animation-delay: 2.0s;
}
@keyframes fadeUp {
  from {
    transform: translateY(1em);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
/* 伸ばし棒専用アニメーション */
#fv-wrap.animate .main-title .stretch {
  transform-origin: left center;
  animation: stretchY 1.0s ease-out forwards 1.1s;
}
@keyframes stretchY {
  0% {
    transform: scaleX(0.2) translateY(0.5em);
    opacity: 0;
  }
  90% {
    transform: scaleX(1.2) translateY(0);
    opacity: 1;
  }
  100% {
    transform: scaleX(1) translateY(0);
    opacity: 1;
  }
}
/*------------------------------------

PC表示 サイドナビ

------------------------------------*/
#wrapper-inner .side-nav {}
/*------------------------------------

サイド　カテゴリナビ

------------------------------------*/
#wrapper-inner .side-nav {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  /* min-width: 200px; */
  max-width: 230px;
  flex: 1;
  position: sticky;
  top: 0;
  left: 0;
  animation: fadeInBottom_ct 1s 1.8s both;
}
#wrapper-inner .side-nav.side-nav-right {
  order: 1;
}
#wrapper-inner .side-inner {
  width: 85%;
  margin: 0 auto;
}
#side-title {}
#side-title .side-inner {}
#side-title .side-inner .side-logo {}
#side-title .side-inner .side-sub {
  width: 66%;
  margin: 0.6em 0 0 11%;
}
/* ナビ */
#category-nav-pc {}
#category-nav-pc .side-inner {}
#category-nav-pc .side-inner .side-nav-title {
  background: #3d49a2;
  padding: 0.3em 0.8em;
  border-radius: 3em;
  position: relative;
  width: 70%;
  z-index: 1;
}
#category-nav-pc .side-inner .side-nav-wrap {
  background: #FFF;
  border: 1px solid #3d49a2;
  border-radius: 0.6em;
  position: relative;
  margin: -0.8em 0 0 0;
  padding: 0.8em 0.4em 0.5em;
}
#category-nav-pc .side-inner .side-nav-wrap li {}
#category-nav-pc .side-inner .side-nav-wrap li a {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
#category-nav-pc .side-inner .side-nav-wrap li a .nav-item {
  width: 20%;
}
#category-nav-pc .side-inner .side-nav-wrap li a .nav-txt {
  width: 73%;
}
@media (hover: hover) {
  #category-nav-pc .side-inner .side-nav-wrap li a:hover {
    transform: scale(1.1);
  }
}
/*------------------------------------

スマホコンテンツ

------------------------------------*/
#sp-contents {}
/* == リード == */
#lead {}
#lead p {
  line-height: 2;
}
#lead p .blue-text {
  color: #3d49a2;
}
/*------------------------------------

アイテム一覧

------------------------------------*/
#items-wrap {}
/* item 1 */
.item-box {
  margin: 3em auto 5em;
}
.item-box .item-inner {}
/* 晩夏予報 */
.item-box .item-inner .c-head-wrap {
  margin: 0 0 1.9em;
}
.item-box .item-inner .c-head-wrap::after {
  display: block;
  width: 100%;
  height: 1.8em;
  margin: 1.5em auto 0;
  content: '';
  background-image: url(../images/c_arrow.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.item-box .item-inner .c-head-wrap .c-head01 {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 10%;
}
.item-box .item-inner .c-head-wrap .c-head01 .c-head-logo {
  display: block;
  width: 23%;
  position: relative;
  margin: 0 0 4% 8%;
  padding: 0;
}
.item-box .item-inner .c-head-wrap .c-head01 .c-head-logo::before {
  display: block;
  width: 100%;
  height: 183%;
  content: '';
  background-image: url(../images/c_logo01.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  top: -86%;
  left: -56%;
  transition: clip-path 2.8s cubic-bezier(0.22, 1, 0.26, 1.07);
  transition-delay: 0.2s;
  clip-path: circle(0% at 50% 50%);
}
.item-box.fade_ct .item-inner .c-head-wrap .c-head01 .c-head-logo::before {
  clip-path: circle(100% at 50% 50%);
}
.item-box .item-inner .c-head-wrap .c-head01 .c-head-logo img {}
.item-box .item-inner .c-head-wrap .c-head01 .c-head-photo {
  display: block;
  width: 25%;
  margin: 0 0 -2px;
  /*  animation: jump 4s ease-in-out infinite;
  animation-delay: 0s; */
}
#item2.item-box .item-inner .c-head-wrap .c-head01 .c-head-photo {
  width: 30%;
}
.item-box .item-inner .c-head-wrap .c-head01 .c-head-photo img {}
.item-box .item-inner .c-head-wrap p {
  /* background: #FFF; */
  border: 2px solid #3d49a2;
  border-right: navajowhite;
  border-radius: 1em 0em 0 1em;
  width: 80%;
  margin: 0 auto;
  padding: 1em 2em;
  text-align: justify;
  position: relative;
  font-size: 114%;
  background-color: #dfeaf8;
  line-height: 1.9;
}
.item-box:nth-child(2n - 1) .item-inner .c-head-wrap .c-head01 .c-head-logo {
  order: 1;
}
.item-box .item-inner .c-head-wrap p::after {
  display: block;
  width: 1.1em;
  height: 1.1em;
  content: '';
  background-image: url(../images/fukidashi_arrow.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  bottom: calc(100% - 2.5px);
  left: 51%;
}
.item-box:nth-child(2n - 1) .item-inner .c-head-wrap p::after {
  transform: scale(-1, 1);
  left: 43%;
}
.item-box .item-inner .c-head-wrap p .marker {
  background: #fdf690;
}
/* メイン */
.item-box .item-inner .main-box {
  background: #FFF;
  border: 2px solid #3d49a2;
  width: 90%;
  margin: 0 auto;
  position: relative;
}
.item-box .item-inner .main-box .main-head {
  text-align: left;
  padding: 1.3em 0 0.6em 20%;
  border-bottom: 2px solid #3d49a2;
}
.item-box .item-inner .main-box .main-head::before {
  display: block;
  width: 16%;
  aspect-ratio: 1/1;
  content: '';
  background-image: url(../images/kado.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  top: -3px;
  left: -5.9px;
}
.item-box .item-inner .main-box .main-head .pickup-icon {
  position: absolute;
  width: 17%;
  aspect-ratio: 1/1;
  top: -0.3em;
  display: flex;
  justify-content: center;
  align-items: center;
  left: -0.3em;
}
.item-box .item-inner .main-box .main-head .pickup-icon::before {
  display: block;
  width: 100%;
  height: 100%;
  content: '';
  background-image: url(../images/pickup_base.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 0;
  animation: rotation 15.0s linear 0s infinite;
}
@keyframes rotation {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.item-box .item-inner .main-box .main-head .pickup-icon img {
  position: relative;
  width: 90%;
}
#sp-contents .item-box .item-inner .main-box .main-head p {
  margin: 0 0 0.2em;
  clip-path: inset(0 100% 0 0);
  transition: clip-path 1.2s ease;
  transition-delay: 0.3s;
  will-change: clip-path;
  font-family: "游ゴシック", "Yu Gothic", "YuGothic", "游ゴシック体 Pr6N B";
  font-size: 110%;
}
.item-box .item-inner .main-box .main-head .main-title {
  color: #3d49a2;
  font-size: 200%;
  clip-path: inset(0 100% 0 0);
  transition: clip-path 1.2s ease;
  transition-delay: 0.3s;
  will-change: clip-path;
  font-family: "游明朝体 Pr6N D", serif;
}
#sp-contents .item-box .item-inner .main-box.fade_ct .main-head p, .item-box .item-inner .main-box.fade_ct .main-head .main-title {
  clip-path: inset(0 0% 0 0); /* 右の隠し幅を0にして全表示 */
}
.item-box .item-inner .main-box .main-item {
  position: relative;
}
.item-box .item-inner .main-box .main-item a {
  display: block;
}
.item-box .item-inner .main-box .main-item a .main-image {
  width: 98%;
  margin: 1em auto 1.5em;
  transition: all 0.3s;
}
.item-box .item-inner .main-box .main-item a .main-model {
  position: absolute;
  width: 19%;
  top: 25%;
  left: -6%;
}
.item-box .item-inner .main-box .main-item a .check {
  display: block;
  width: 22%;
  aspect-ratio: 1/1;
  position: absolute;
  bottom: 0;
  right: 0;
  overflow: hidden;
}
.item-box .item-inner .main-box .main-item a .check img {
  /* margin: 0 -20% -20% 0; */
  position: absolute;
  bottom: -10%;
  right: -10%;
  transition: all 0.4s;
}
@media (hover: hover) {
  .item-box .item-inner .main-box .main-item a:hover .main-image {
    transform: scale(1.05);
  }
  .item-box .item-inner .main-box .main-item a:hover .check img {
    bottom: -1%;
    right: -1%;
    transform: scale(1.1);
  }
}
/* おすすめ商品 */
.item-box .item-inner .others-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 86%;
  margin: 1.9em auto;
}
.item-box .item-inner .others-wrap a {
  width: 25%;
}
.item-box .item-inner .others-wrap a .main-image {
  transition: all 0.3s;
}
@media (hover: hover) {
  .item-box .item-inner .others-wrap a:hover .main-image {
    transform: scale(1.1);
  }
}
/* リンク */
.item-box .item-inner .btn-wrap {}
.item-box .item-inner .btn-wrap a {
  gap: 1em;
}
.item-box .item-inner .btn-wrap a .link-txt {
  margin: 0 0 0 1.3em;
  font-family: "游ゴシック", "Yu Gothic", "YuGothic", "游ゴシック体 Pr6N B";
}
.item-box .item-inner .btn-wrap a .link-check {
  background: #fcee21;
  border-radius: 50%;
  width: 3em;
  aspect-ratio: 1/1;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
}
@media (hover: hover) {
  .item-box .item-inner .btn-wrap a:hover .link-check {
    transform: scale(1.1);
  }
}
.item-box .item-inner .btn-wrap a .link-check img {
  width: 60%;
}
/*------------------------------------

個別

------------------------------------*/
#item2 .item-inner .main-box .main-item a .main-model {}
#item3 .item-inner .main-box .main-item a .main-model {
  top: -65%;
  left: 86%;
  /* width: 15%; */
}
/*------------------------------------

プロフィール

------------------------------------*/
#profile {
  /* border: 1px solid #ff96cd; */
  background: #FFF;
  border-radius: 2em;
  width: 87%;
  margin: 6em auto 3.5em;
  padding: 1.9em 2.5em 2em;
  color: #000;
}
#profile .prof-ttl {
  color: #ff96cd;
  /* background: #FFF; */
  display: block;
  /* padding: 0.2em 0; */
  margin: 0 auto 1.2em;
  width: 30%;
  font-size: 131%;
}
#profile .prof-head {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1em;
  margin: 0 0 1em;
}
#profile .prof-head .nav-ttl {
  width: 33%;
}
#profile .prof-head .prof-name {
  /* text-align: left; */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 0 1em;
  font-size: 136%;
  font-family: "游ゴシック体 Pr6N B";
}
#profile .prof-head .prof-name .prof-sub {
  display: block;
  line-height: 1.3;
  letter-spacing: 0.2em;
  font-weight: bold;
  margin: 0.3em 0 0;
}
#profile .prof-head .prof-name .prof-main {
  font-weight: bold;
  font-size: 150%;
}
#profile .prof-head .prof-name .prof-main .min-txt {}
#profile .prof-head .prof-name .insta-link {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0.3em;
  font-size: 90%;
}
@media (hover: hover) {
  #profile .prof-head .prof-name .insta-link:hover {
    opacity: 0.7;
  }
}
#profile .prof-head .prof-name .insta-link img {
  width: 1em;
}
#profile .prof-head .prof-name .insta-link span {}
#profile .prof-txt {
  text-align: justify;
}
#profile .prof-txt p {
  line-height: 2;
  letter-spacing: 0;
}
#profile .prof-txt a {
  color: #0071bc;
  font-weight: bold;
  text-decoration: underline;
}
/*------------------------------------

気温に合わせた服装

------------------------------------*/
#check-link {
  padding: 0 0 3em;
}
#check-link .check-list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3%;
}
#check-link .check-list a {
  border: 2px solid #3d49a2;
  width: 28%;
  position: relative;
}
#check-link .check-list a::before {
  display: block;
  width: 100%;
  height: 100%;
  content: '';
  border: 1px solid #3d49a2;
  position: absolute;
  top: 0.4em;
  left: 0.4em;
  transition: all 0.3s;
}
#check-link .check-list a .main-image {
  position: relative;
  transition: all 0.3s;
}
@media (hover: hover) {
  #check-link .check-list a:hover {
    transform: translate(0.4em, 0.4em);
  }
  #check-link .check-list a:hover::before {
    top: 0em;
    left: 0em;
  }
}
#check-link .check-title {
  color: #3d49a2;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.3em;
  font-size: 110%;
  letter-spacing: 0.1em;
  margin: 0 0 1.5em;
}
#check-link .check-title span {
  font-size: 154%;
  font-family: "游ゴシック体 Pr6N B";
}
#check-link .check-title img {
  width: 5.8em;
}
/*------------------------------------

アニメーション

------------------------------------*/
.anime_id.arrow_id {
  clip-path: inset(0 100% 0 0);
  transition: all 0.4s;
}
.anime_id.arrow_id.on_id {
  clip-path: inset(0 0 0 0);
  transition-delay: 0.5s;
}
#item2 .anime_id.arrow_id {
  clip-path: inset(0 0 0 100%);
}
#item2 .anime_id.arrow_id.on_id {
  clip-path: inset(0 0 0 0);
  transition-delay: 0.5s;
}
.fade-item {
  opacity: 0;
}
.fade_ct {
  animation: fadeInBottom_ct 0.7s cubic-bezier(0.68, -0.6, 0.32, 1.6) 0.0s both;
}
@keyframes fadeIn_ct {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeInBottom_ct {
  0% {
    transform: translateY(0.7em);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}
@keyframes fadeInLeft_ct {
  0% {
    transform: translateX(20px);
    opacity: 0;
  }
  100% {
    transform: translateX(0px);
    opacity: 1;
  }
}
@keyframes fadeInRight_ct {
  0% {
    transform: translateX(-20px);
    opacity: 0;
  }
  100% {
    transform: translateX(0px);
    opacity: 1;
  }
}
/*===================================

1000px以下

===================================*/
@media (max-width: 1000px) {
  /*------------------------------------

PC表示 サイドナビ

------------------------------------*/
  #wrapper-inner .side-nav {
    display: none;
  }
}
/*===================================

880px以下

===================================*/
@media (max-width: 880px) {}
/*===================================

スマホ

===================================*/
@media (max-width: 768px) {
  #wrapper {
    background: #f5f7f8;
  }
  .side-nav {
    display: none;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  #sp-contents {
    width: 100%;
  }
  #wrapper {
    font-size: 3.1vw;
    overflow: hidden;
  }
  #wrapper-inner {}
  /*------------------------------------

共通ボタン

------------------------------------*/
  .btn-wrap {}
  .btn-wrap a {}
  .btn-wrap a::before {}
  .btn-wrap a::after {}
  .btn-wrap a img {}
  .btn-wrap a .link-txt {}
  .btn-wrap a .link-txt .price-id {}
  .btn-wrap a .link-txt .price-id .num-id {}
  .btn-wrap a .link-txt .price-id .tax-id {}
  .btn-wrap a .link-txt .detail-id {}
  /*===================================

スマホコンテンツ

===================================*/
  #sp-contents {}
  #sp-contents p {}
  /*------------------------------------

タイトル

------------------------------------*/
  /* == FV == */
  #fv-wrap {}
  #fv-wrap::before {}
  #fv-wrap::after {
    width: 100%;
    left: 0;
  }
  #fv-wrap .fv-inner {}
  /* == メインタイトル == */
  #fv-wrap .fv-inner .title-txt {}
  #fv-wrap .fv-inner .title-txt .ttl-sub01 {}
  #fv-wrap .fv-inner .title-txt .main-title {}
  #fv-wrap .fv-inner .title-txt .main-title span {}
  #fv-wrap .fv-inner .title-txt .main-title span img {
    height: 12vw;
  }
  #fv-wrap .fv-inner .title-txt .ttl-sub02 {}
  /* == メイン画像 == */
  #fv-wrap .fv-inner .title-image {}
  #fv-wrap .fv-inner .title-image .title-items {}
  #fv-wrap .fv-inner .title-image .title-items img {}
  #fv-wrap .fv-inner .title-image .title-model {}
  #fv-wrap .fv-inner .title-image .title-model img {}
  #wrapper-inner {}
  /*------------------------------------

サイド　カテゴリナビ

------------------------------------*/
  #wrapper-inner .side-nav {}
  #wrapper-inner .side-nav.side-nav-right {}
  #wrapper-inner .side-inner {}
  #side-title {}
  #side-title .side-inner {}
  #side-title .side-inner .side-logo {}
  #side-title .side-inner .side-sub {}
  /* ナビ */
  #category-nav-pc {}
  #category-nav-pc .side-inner {}
  #category-nav-pc .side-inner .side-nav-title {}
  #category-nav-pc .side-inner .side-nav-wrap {}
  #category-nav-pc .side-inner .side-nav-wrap li {}
  #category-nav-pc .side-inner .side-nav-wrap li a {}
  #category-nav-pc .side-inner .side-nav-wrap li a .nav-item {}
  #category-nav-pc .side-inner .side-nav-wrap li a .nav-txt {}
  /*------------------------------------

スマホコンテンツ

------------------------------------*/
  #sp-contents {}
  /* == リード == */
  #lead {}
  #lead p {
    font-size: 140%;
  }
  #lead p .blue-text {}
  /*------------------------------------

アイテム一覧

------------------------------------*/
  #items-wrap {}
  /* item 1 */
  .item-box {}
  .item-box .item-inner {}
  /* 晩夏予報 */
  .item-box .item-inner .c-head-wrap {}
  .item-box .item-inner .c-head-wrap .c-head01 {}
  .item-box .item-inner .c-head-wrap .c-head01 .c-head-logo {}
  .item-box .item-inner .c-head-wrap .c-head01 .c-head-logo::before {}
  .item-box .item-inner .c-head-wrap .c-head01 .c-head-logo img {}
  .item-box .item-inner .c-head-wrap .c-head01 .c-head-photo {}
  .item-box .item-inner .c-head-wrap .c-head01 .c-head-photo img {}
  .item-box .item-inner .c-head-wrap p {
    border-width: 1px;
    font-size: 130%;
    padding: 1em 1.7em;
  }
  .item-box .item-inner .c-head-wrap p::after {
    bottom: calc(100% - 1.5px);
  }
  .item-box .item-inner .c-head-wrap p .marker {}
  /* メイン */
  .item-box .item-inner .main-box {
    border-width: 1px;
  }
  .item-box .item-inner .main-box .main-head {
    border-width: 1px;
  }
  .item-box .item-inner .main-box .main-head::before {
    top: -0.4vw;
    left: -0.65vw;
  }
  .item-box .item-inner .main-box .main-head .pickup-icon {}
  .item-box .item-inner .main-box .main-head .pickup-icon::before {}
  .item-box .item-inner .main-box .main-head .pickup-icon img {}
  .item-box .item-inner .main-box .main-head p {}
  .item-box .item-inner .main-box .main-head .main-title {}
  .item-box .item-inner .main-box .main-item {}
  .item-box .item-inner .main-box .main-item a {}
  .item-box .item-inner .main-box .main-item a .main-image {}
  .item-box .item-inner .main-box .main-item a .main-model {}
  .item-box .item-inner .main-box .main-item a .check {}
  .item-box .item-inner .main-box .main-item a .check img {}
  /* おすすめ商品 */
  .item-box .item-inner .others-wrap {}
  .item-box .item-inner .others-wrap a {}
  .item-box .item-inner .others-wrap a .main-image {}
  /* リンク */
  .item-box .item-inner .btn-wrap {}
  .item-box .item-inner .btn-wrap a {}
  .item-box .item-inner .btn-wrap a .link-txt {}
  .item-box .item-inner .btn-wrap a .link-check {}
  .item-box .item-inner .btn-wrap a .link-check img {}
  /*------------------------------------

個別

------------------------------------*/
  #item2 .item-inner .main-box .main-item a .main-model {}
  #item3 .item-inner .main-box .main-item a .main-model {}
  /*------------------------------------

プロフィール

------------------------------------*/
  #profile {}
  #profile .prof-ttl {}
  #profile .prof-head {}
  #profile .prof-head .nav-ttl {}
  #profile .prof-head .prof-name {}
  #profile .prof-head .prof-name .prof-sub {}
  #profile .prof-head .prof-name .prof-main {}
  #profile .prof-head .prof-name .prof-main .min-txt {}
  #profile .prof-head .prof-name .insta-link {}
  #profile .prof-head .prof-name .insta-link img {}
  #profile .prof-head .prof-name .insta-link span {}
  #profile .prof-txt {}
  #profile .prof-txt p {}
  #profile .prof-txt a {}
  /*------------------------------------

気温に合わせた服装

------------------------------------*/
  #check-link {}
  #check-link .check-list {}
  #check-link .check-list a {
    border-width: 1px;
  }
  #check-link .check-list a::before {}
  #check-link .check-list a .main-image {}
  #check-link .check-title {}
  #check-link .check-title span {}
  #check-link .check-title img {}
}